.frame {
  border: 1px solid #9daabd;
  border-radius: 8px;
  margin: 10px;
  padding: 6px;
}

.left-align {
  position: absolute;
  left: 2px;
}

.mat-icon-ok {
  color: green;
}

.mat-icon-not-ok {
  color: red;
}

mat-dialog-container {
  border-radius: 8px !important;
}

.mat-details {
  background-color: forestgreen;
  color: #fff;
}

.mat-timings {
  background-color: cornflowerblue;
  color: #fff;
}

.mat-distribution {
  background-color: dodgerblue;
  color: #fff;
}

.mat-startAction {
  background-color: crimson;
  color: #fff;
}

.mat-deleteAction {
  background-color: orangered;
  color: #fff;
}

.mat-inActiveColor {
  background-color: #e2e0e5;
  color: #9a999e;
}

.buttonStyle {
  margin-left: 2px;
  margin-right: 2px;
}
